html {
	height: 100%;
	margin-bottom: 1px;
}
body {
	background-image: url(../images/general/background.jpg);
}
/* ###################### header ###################### */

#bg {
	display:none;
}
#bg img {
	position:absolute;
	left:0;
	top:0;
	z-index:0;
	background-repeat:no-repeat;
}
#topheader_wrapper {
	width:100%;
	height:20px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
	top:20px;
	left:10px;
	position:fixed;
	z-index:2;
}
#topmenu {
	width:575px;
	height:20px;
	position:relative;
	float:left;
	margin:0;
	overflow:visible;
}
/* ###################### general ###################### */

#leftmenu_wrapper {
	width:292px;
	height:266px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
	bottom:20px;
	left:0;
	position:fixed;
	z-index:3;
	background-image:url(../images/general/logo_ipad.png);
	background-repeat:no-repeat;
}
#leftmenu {
	width:78px;
	height:236px;
	overflow:hidden;
	float:left;
	margin:30px 41px 0 173px;
	padding:0;
	position:relative;
}
#content_wrapper1 {
	width:640px;
	overflow:visible;
	position:relative;
	float:right;
	margin:0 20px 0 0;
}
#gototop {
	display:none;
}
#content_wrapper2 {
	width:600px;
	overflow:visible;
	position:relative;
	float:right;
	margin:0;
}
#header_image {
	overflow:hidden;
	position:relative;
	float:left;
	text-align:left;
	width:600px;
	height:109px;
	margin:20px 0 0 0;
	background-image:url(../images/general/content-header.png);
	background-repeat:no-repeat;
	color:#000;
}
#titleandmenu {
	overflow:hidden;
	position:relative;
	float:left;
	text-align:left;
	width:600px;
	margin:0;
	background-color:#FFF;
}
#page_title {
	overflow:hidden;
	position:relative;
	float:left;
	text-align:left;
	width:580px;
	height:50px;
	padding:0;
	margin:0 10px 0 10px;
}
#menu_level2 {
	overflow:hidden;
	position:relative;
	float:left;
	text-align:left;
	width:580px;
	height:30px;
	padding:0;
	margin:0 10px 0 10px;
	background-image:url(../../../images/link_level2/menu_underline.png);
	background-repeat:no-repeat;
}
#menu_level3 {
	overflow:hidden;
	position:relative;
	float:left;
	text-align:left;
	width:580px;
	height:30px;
	padding:0;
	margin:0 10px 0 10px;
	background-image:url(../../../images/link_level2/menu_underline.png);
	background-repeat:no-repeat;
}
#content_main {
	overflow:visible;
	position:relative;
	float:left;
	text-align:left;
	width:560px;
	padding:10px 20px 10px 20px;
	background-color:#fff;
	margin:0;
	color:#000;
	min-height:1000px;
}
/* ++++++++++++++  nav after content  ++++++++++++++ */
.left {
	float:left;
	margin:0 15px 0 0;
	padding:0;
	position:relative;
}
/* ++++++++++++++  nav before content  ++++++++++++++ */
.left1 {
	float:left;
	width: 220px;
	margin:0 15px 0 0;
	padding:0;
	position:relative;
}
.leftbigger {
	float:left;
	width: 220px;
	margin:0 15px 0 0;
	padding:0;
	position:relative;
}
/* ###################### main ###################### */

/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured {
	padding: 0;
}
.items-leading {
	padding:0;
	overflow:visible;
}
.row-separator {
	display: block;
	clear: both;
	margin: 0;
	border: 0px;
	height:1px
}
.item-separator {
	display: none;
	margin: 0px;
}
.shownocolumns {
	width:980px !important;
}
/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	width:48%;
	float:left;
}
.cols-2 .column-2 {
	width:48%;
	float:right;
	margin:0
}
.cols-3 .column-1 {
	float:left;
	width:29%;
	padding:0px 5px;
	margin-right:4%
}
.cols-3 .column-2 {
	float:left;
	width:29%;
	margin-left:0;
	padding:0px 5px
}
.cols-3 .column-3 {
	float:right;
	width:29%;
	padding:0px 5px
}
.items-row {
	overflow:hidden;
}
.column-1, .column-2, .column-3 {

}
.column-2 {
	width:55%;
	margin-left:40%;
}
.column-3 {
	width:30%
}
.items-more {
	padding:10px 0 0 0;
}
/* ++++++++++++++  footer  ++++++++++++++ */

#footer_wrapper {
	width:100%;
	height:331px;
	overflow:visible;
	position:relative;
	float:left;
}
#footer1 {
	width:100%;
	height:291px;
	overflow:visible;
	position:relative;
	float:left;
	padding:0;
	background-image:url(../images/footerBg.png);
	background-repeat:repeat-x;
}
#footer2 {
	width:100%;
	overflow:visible;
	position:relative;
	float:left;
	padding:0;
	height:40px;
	background-color:#181918;
}
.footer {
	width:980px;
	overflow:visible;
	position:relative;
	margin:0 auto;
}
